@font-face {
    font-family: "Swiza";
    src: url("https://onecdn.io/uploaded-font-storage/4da423d7-b8d2-47ed-86b8-9d4720278747/75165a88-be02-4302-bf12-0174f25145ee.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Swiza";
    src: url("https://onecdn.io/uploaded-font-storage/4da423d7-b8d2-47ed-86b8-9d4720278747/7ef33fa5-24db-46dd-a3bb-8054a48f0267.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Swiza";
    src: url("https://onecdn.io/uploaded-font-storage/4da423d7-b8d2-47ed-86b8-9d4720278747/efe98869-d649-4980-9bfd-3bf311b1944d.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
